ldapsetprimarygroup(1)

NAME
ldapsetprimarygroup - modifies the gidNumber of a POSIX user or machine account in LDAP (sets a user's primary group in LDAP).

SYNOPSIS
ldapsetprimarygroup <username|uid> <groupname|gid>

OPTIONS

<username | uid>
    The name or uid of the user to modify.

<groupname | gid>
    The new primary group name or gid of the specified user.

SEE ALSO
ldapaddusertogroup(1), ldapdeleteuserfromgroup(1), ldapscripts(5).

AVAILABILITY
The ldapscripts are provided under the GNU General Public License v2 (see COPYING for more details). The latest version of the ldapscripts is available on : http://contribs.martymac.org

BUGS
No bug known.